uuid: 675302a5-2b13-4745-ae62-f90fa7ad52ea
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.video4
id: commerce_product_variation.builtin.video4
field_name: video4
entity_type: commerce_product_variation
bundle: builtin
label: 'Video 4'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
